/* Partials */

/* Настройки адаптива */

/* Изменение настроек сетки */

/* Точки адаптива */

/* Сокращения
Пример использования: @media (--mobile) {}
*/

/* Переменные */

/* colors */

/* colors */

/* sizes */

/* /sizes */

/* fonts */

/* $font-circle: 'circle', Arial, sans-serif; */

/* svg icons */

/* Миксины */

/* Стиль и размер кнопок */

/* Стиль и размер элементов форм */

/* Очистка потока для блоков с плавающими элементами */

/* Стилизация placeholder'ов */

.container-podbor .selection-goods-start {
  margin: 32px 0px 60px;
  color: #333;
  border-bottom: 1px solid #e5e5e5;
  font-size: 0;
}

.container-podbor .selection-goods-start h3 {
  border: none;
  padding: 0;
}

.container-podbor .selection-goods-start .l-image {
  display: inline-block;
  max-width: 632px;
  font-size: 0;
}

.container-podbor .selection-goods-start .r-text {
  float: right;
  max-width: 603px;
  margin-right: 50px;
}

.container-podbor .selection-goods-start .r-text .over-h {
  margin-top: 15px;
  font-weight: 800;
  line-height: 39px;
  font-size: 26px;
}

.container-podbor .selection-goods-start .r-text h1 {
  line-height: 82px;
  font-size: 56px;
  margin: 24px 0 8px;
  letter-spacing: -0.5px;
}

.container-podbor .selection-goods-start .r-text .under-h {
  line-height: 36px;
  font-size: 24px;
  margin-bottom: 24px;
}

.container-podbor .btn-podbor {
  margin-top: 0px;
  width: 286px;
  height: 48px;
  line-height: 48px;
  border-radius: 48px;
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 1px
}

@media screen and (max-width: 1199px) {

  .container-podbor .btn-podbor {
    width: 234px;
    margin-top: 12px;
  }
    }

@media screen and (max-width: 959px) {

  .container-podbor .btn-podbor {
    width: 334px !important;
    margin-top: 4px !important;
  }
    }

@media screen and (max-width: 479px) {

  .container-podbor .btn-podbor {
    width: 90% !important;
  }
    }

.wrp-selection-goods {
  margin-top: 32px;
  font-size: 15px;
  text-align: center;
  color: #333;
}

.wrp-selection-goods .title {
  padding-top: 3px;
  font-size: 20px;
  font-weight: bold;
}

.wrp-selection-goods .s-menu {
  display: inline-block;
  max-width: 100%;
}

.wrp-selection-goods .s-menu li {
  display: inline-block;
}

.wrp-selection-goods .s-menu li a {
  display: inline-block;
  padding: 0 0px 10px;
  margin: 0 13px;
  font-size: 18px;
  letter-spacing: 0.05em;
  color: #bbb;
  outline: none;
}

.wrp-selection-goods .s-menu li a:focus {
  text-decoration: none;
}

.wrp-selection-goods .s-menu li.visited a {
  font-weight: bold;
  color: #000;
  cursor: pointer;
}

.wrp-selection-goods .s-menu li.active a {
  padding-bottom: 4px;
  border-bottom: 2px solid #00b9bf;
  color: #00b9bf;
}

.wrp-selection-goods .selection-items {
  margin: 31px -12px 0;
}

.wrp-selection-goods .selection-items li {
  display: inline-block;
}

.wrp-selection-goods .selection-items li a {
  display: inline-block;
  margin: 0 16px 24px;
  padding: 14px 10px;
  width: 136px;
  height: 144px;
  background: #fff;
  border: 1px solid #e5e5e5;
  box-sizing: border-box;
  box-shadow: 0px 1px 3px rgba(85, 85, 85, .16);
  border-radius: 5px;
  vertical-align: top;
  cursor: pointer;
  line-height: 18px;
  font-size: 16px;
  text-align: center;
  color: #000;
  font-weight: 400;
}

.wrp-selection-goods .selection-items li a .name {
  margin-top: -2px;
}

.wrp-selection-goods .selection-items li a:hover {
  border: 2px solid #00bfb3;
}

.wrp-selection-goods .selection-items li .text-recommended {
  font-size: 12px;
  color: #ef426f;
}

.wrp-selection-goods .selection-items.active a {
  border: 2px solid #00bfb3;
}

.wrp-selection-goods .wrp-skip-question {
  margin: 7px 0 130px;
}

.wrp-selection-goods .wrp-skip-question .skip-question {
  margin: 0;
  display: inline-block;
  padding-right: 16px;
  font-size: 16px;
  background: url(/local/templates/assets/img/podbor/arrow-type-1.svg) no-repeat right center;
  color: #00b9bf;
  cursor: pointer
}

.wrp-selection-goods .wrp-skip-question .skip-question:hover {
  background: url(/local/templates/assets/img/podbor/arrow-type-2.svg) no-repeat right center;
  color: #ef426f;
}

@media screen and (max-width: 500px) {

  .wrp-selection-goods .selection-items li {
    text-align: center;
  }
      }

@media screen and (max-width: 767px) {

  .wrp-selection-goods .selection-items li a {
    margin: 0 8px 16px;
  }
        }

.selection-goods-result {
  color: #333;
  font-size: 16px;
}

.selection-goods-result h3 {
  margin-top: 27px;
  margin-left: 22px;
  margin-bottom: 23px
}

.selection-goods-result .wrp-button {
  float: right;
  margin-top: 0px;
}

.selection-goods-result .wrp-button .btn-anew {
  margin-right: -7px;
  padding-right: 27px;
  color: #00b9bf;
  background: url(/local/templates/assets/img/podbor/anew.svg) no-repeat right center;
  transition: none;
}

.selection-goods-result .wrp-button .btn-anew:hover {
  color: #ef426f;
  background: url(/local/templates/assets/img/podbor/anew-hover.svg) no-repeat right center;
}

.selection-goods-result .wrp-button-mob {
  display: none;
}

@media screen and (max-width: 959px) {

  .selection-goods-result h3 {
    margin-top: 30px;
    font-size: 26px;
  }
    }

@media screen and (max-width: 639px) {

  .selection-goods-result h3 {
    margin-top: 24px;
    margin-left: 17px;
    margin-right: 5px;
    font-size: 20px;
    font-weight: 600;
  }
   }

.goods-result-header {
  margin-bottom: 33px;
  padding: 12px 0 16px;
  background: #fff;
  border-bottom: 1px solid #f2f2f2;
}

.goods-result-header .top, .goods-result-header .bottom {
  padding: 0 22px;
}

.goods-result-header .top {
  padding-bottom: 12px;
  border-bottom: 1px solid #f2f2f2;
  font-weight: 400
}

.goods-result-header .bottom {
  font-size: 14px;
  padding-top: 5px;
}

.goods-result-header .bottom ul {
  margin: 0 0 0 -25px;
}

.goods-result-header .bottom li {
  display: inline-block;
  margin: 11px 0 0 27px;
}

.goods-result-header .title {
  display: inline-block;
  font-size: 16px
}

@media screen and (max-width: 767px) {

  .goods-result-header .top {
    border-bottom: none;
    padding-top: 16px;
    padding-left: 0;
  }
    }

@media screen and (max-width: 639px) {

  .goods-result-header .bottom {
    padding: 0px 3px;
  }
    }

@media screen and (max-width: 767px) {

  .goods-result-header .title {}

  .goods-result-header .title:after {
    display: inline-block;
    content: "";
    margin-left: 9px;
    vertical-align: middle;
    width: 14px;
    height: 8px;
    background: url(/local/templates/assets/img/podbor/arrow_drop.svg) no-repeat 0 0;
  }

  .goods-result-header .title.active:after {
    background: url(/local/templates/assets/img/podbor/arrow_drop-2.svg) no-repeat 0 0;
  }
    }

.podbor-section-text {
  margin: 32px 24px 50px;
  color: #666;
  line-height: 24px;
  font-size: 16px
}

@media screen and (max-width: 1023px) {

  .podbor-section-text {
    font-size: 14px;
  }
  }

@media (max-width: 1499px) {
  .r-text {
    margin-right: 55px;
  }
}

@media screen and (max-width: 1366px) {
  .container-podbor .selection-goods-start .l-image {
    display: inline-block;
    width: 558px;
    max-width: 558px;
    text-align: center;
  }
  .container-podbor .selection-goods-start .l-image img {
    max-width: 368px;
  }
  .container-podbor .selection-goods-start .r-text {
    max-width: 43%;
    margin-right: 55px;
  }
  .container-podbor .selection-goods-start .r-text .over-h {
    line-height: 39px;
    font-size: 21px;
    color: #000;
    margin-top: 25px;
  }
  .container-podbor .selection-goods-start .r-text .under-h {
    line-height: 24px;
    font-size: 18px;
    font-weight: bold;
  }
  .container-podbor .selection-goods-start .r-text h1 {
    line-height: 58px;
    font-size: 40px;
    margin: 18px 0 26px;
  }
}

@media screen and (min-width: 960px) and (max-width: 1175px) {
  .is-touch .selection-goods-start {
    text-align: center;
    margin: 0 0 60px;
    border-bottom: 0;
  }
  .is-touch .selection-goods-start .l-image {
    font-size: 0;
    width: 100%;
    max-width: 100%;
    display: block;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 56px;
    border-bottom: 1px solid #e5e5e5;
  }
  .is-touch .selection-goods-start .l-image img {
    max-width: 456px;
  }
  .is-touch .selection-goods-start .r-text {
    display: block;
    float: none;
    max-width: 100%;
    margin-right: 0;
  }
  .is-touch .selection-goods-start .r-text .over-h {
    line-height: 39px;
    font-size: 24px;
    color: #000;
  }
  .is-touch .selection-goods-start .r-text .under-h {
    line-height: 24px;
    font-size: 22px;
    font-weight: bold;
  }
  .is-touch .selection-goods-start .r-text h1 {
    line-height: 38px;
    font-size: 37px;
    margin: 28px 0 26px;
  }
  .is-touch .btn-podbor {
    width: 334px;
    margin-top: 4px;
  }
}

@media screen and (max-width: 959px) {
  .container-podbor .selection-goods-start {
    text-align: center;
    margin: 0 0 60px;
    border-bottom: 0;
  }
  .container-podbor .selection-goods-start .l-image {
    font-size: 0;
    width: 100%;
    max-width: 100%;
    display: block;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 56px;
    border-bottom: 1px solid #e5e5e5;
  }
  .container-podbor .selection-goods-start .l-image img {
    max-width: 456px;
  }
  .container-podbor .selection-goods-start .r-text {
    display: block;
    float: none;
    max-width: 100%;
    margin-right: 0;
  }
  .container-podbor .selection-goods-start .r-text .over-h {
    line-height: 39px;
    font-size: 24px;
    color: #000;
  }
  .container-podbor .selection-goods-start .r-text .under-h {
    line-height: 24px;
    font-size: 22px;
    font-weight: bold;
  }
  .container-podbor .selection-goods-start .r-text h1 {
    line-height: 38px;
    font-size: 37px;
    margin: 28px 0 26px;
  }
  .container-podbor .btn-podbor {
    width: 334px;
    margin-top: 4px;
  }
}

@media screen and (max-width: 1023px) {
  .selection-goods-start { margin: 55px 0 0 24px; }

}

@media screen and (max-width: 767px) {
  .selection-goods-start { margin: 25px 0 0 10px; }

  .selection-items {
    margin: 35px -14px 0;
  }

  .selection-goods-start {
    margin: 10px 0 60px;
  }

  .wrp-selection-goods {
    margin-top: 10px;
  }

  .wrp-selection-goods .s-menu {
    z-index: 1;
    padding-top: 5px;
    margin-bottom: 0;
    background: #fff;
    max-width: 100%;
  }

  .wrp-selection-goods .s-menu li {
    margin-bottom: 0;
  }

  .wrp-selection-goods .s-menu li a {
    border-bottom: none;
  }

  .wrp-selection-goods .title {
    margin-top: 12px;
    margin-bottom: 47px;
    font-size: 20px;
  }

  .wrp-selection-goods .wrp-skip-question {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    margin: 0;
    border-top: 1px solid #f3f3f3;
    background: #fff;
  }

  .wrp-selection-goods .wrp-skip-question .skip-question {
    display: inline-block;
    padding: 12px 16px 12px 0;
  }

  .goods-result-header {
    width: 100%;
    margin: 0;
    padding: 0 20px;
    border-radius: 0;
    box-sizing: border-box;
  }

  .goods-result-header .bottom {
    display: none;
  }

  .goods-result-header .bottom ul {
    margin: 0 0 25px;
  }

  .goods-result-header .bottom li {
    display: block;
    margin: 0 0 7px;
  }

  .selection-goods-result h1 {
    margin: 50px 0 20px;
    font-size: 20px;
  }

  .selection-goods-result .wrp-button {
    display: none;
  }

  .selection-goods-result .wrp-button-mob {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 100;
    padding: 16px 0;
    width: 100%;
    border-top: 1px solid #f3f3f3;
    text-align: center;
    background: #fff;
  }
}

@media screen and (max-width: 639px) {
  .container-podbor .selection-goods-start .l-image {
    margin-bottom: 30px;
  }
  .container-podbor .selection-goods-start .l-image img {
    max-width: 290px;
  }
  .container-podbor .selection-goods-start .r-text {
    display: block;
    float: none;
    max-width: 100%;
    margin-right: 0;
  }
  .container-podbor .selection-goods-start .r-text .over-h {
    margin-top: 0;
    line-height: 21px;
    font-size: 14px;
    color: #000;
  }
  .container-podbor .selection-goods-start .r-text .under-h {
    line-height: 24px;
    font-size: 16px;
    font-weight: bold;
  }
  .container-podbor .selection-goods-start .r-text h1 {
    line-height: 39px;
    font-size: 26px;
    margin: 16px 17px 23px;
  }
}

@media screen and (max-width: 479px) {
  .wrp-selection-goods .title {
    margin-top: 10px;
    margin-bottom: 15px;
  }

  .under-h {
    margin: 0 15px;
    font-size: 15px;
  }

  .selection-items {
    display: inline-block;
    width: 312px;
    text-align: left;
  }
}



